[AppStream]
name=AlmaLinux-9 - Appstream [HEAD]
baseurl=http://linuxsoft.cern.ch/cern/alma/9/AppStream/x86_64/os
enabled=0
gpgcheck=1
gpgkey=file:///etc/pki/rpm-gpg/RPM-GPG-KEY-AlmaLinux-9
exclude=glibc32
priority=10
